---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-172-g22369681
# git branch: (HEAD detached at 22369681d)
# git date: 2025-08-28 07:43:42 +0000
# current date: 10:20:23 2025-08-28 BST

LongLong:
  bignum: 1152921504606846975

Box:
  isydes: [2, 3, 4]

Unused:
  value: unused
...
